.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-6.932011px;}
._2{margin-left:-4.224000px;}
._3{margin-left:-2.688000px;}
._1{margin-left:-1.248000px;}
._4{width:1.536000px;}
._a{width:6.160000px;}
._b{width:7.392000px;}
._e{width:8.620000px;}
._c{width:9.792000px;}
._8{width:10.840004px;}
._7{width:11.915996px;}
._f{width:13.216000px;}
._0{width:14.256000px;}
._6{width:17.340000px;}
._9{width:18.484002px;}
._d{width:694.123920px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs5{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fs8{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:38.000000px;}
.fs9{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.y54{bottom:38.881597px;}
.y0{bottom:47.379368px;}
.yb7{bottom:49.226360px;}
.y53{bottom:51.409023px;}
.y52{bottom:63.936449px;}
.yb6{bottom:76.049506px;}
.y51{bottom:76.463875px;}
.y50{bottom:88.991301px;}
.y4f{bottom:101.518727px;}
.y4e{bottom:114.046153px;}
.y4d{bottom:126.573579px;}
.y33{bottom:135.713782px;}
.y55{bottom:141.444276px;}
.y8f{bottom:149.365464px;}
.yb5{bottom:171.198519px;}
.yb2{bottom:276.351805px;}
.yb4{bottom:287.722854px;}
.yb1{bottom:297.314365px;}
.y28{bottom:299.442421px;}
.yb3{bottom:302.349427px;}
.y26{bottom:319.277513px;}
.y27{bottom:322.661524px;}
.y24{bottom:339.112604px;}
.yb0{bottom:339.634580px;}
.y25{bottom:342.496615px;}
.y23{bottom:358.947695px;}
.y22{bottom:378.782786px;}
.y4c{bottom:401.813977px;}
.y21{bottom:403.155054px;}
.y4b{bottom:412.255105px;}
.y4a{bottom:415.639116px;}
.y20{bottom:422.990145px;}
.yaf{bottom:426.905769px;}
.y49{bottom:429.436951px;}
.y48{bottom:432.820962px;}
.yae{bottom:441.532342px;}
.y1f{bottom:442.825236px;}
.y47{bottom:446.618798px;}
.yab{bottom:448.000027px;}
.yad{bottom:456.158915px;}
.y46{bottom:457.059926px;}
.y1e{bottom:462.660327px;}
.y45{bottom:467.501053px;}
.yaa{bottom:468.962586px;}
.yac{bottom:470.785487px;}
.y44{bottom:470.885064px;}
.y1d{bottom:482.495419px;}
.y43{bottom:484.682900px;}
.y42{bottom:488.066911px;}
.y41{bottom:501.864747px;}
.y1c{bottom:502.330510px;}
.y40{bottom:505.248758px;}
.ya9{bottom:508.070641px;}
.y3f{bottom:519.046593px;}
.y1b{bottom:522.165601px;}
.y3e{bottom:522.430604px;}
.y3d{bottom:536.228440px;}
.y1a{bottom:542.000692px;}
.y32{bottom:545.384703px;}
.y3c{bottom:546.669567px;}
.y3b{bottom:557.110695px;}
.y18{bottom:561.835783px;}
.y19{bottom:565.219794px;}
.y3a{bottom:567.551823px;}
.y39{bottom:570.935834px;}
.y17{bottom:581.670875px;}
.y38{bottom:584.733670px;}
.y31{bottom:585.054886px;}
.y37{bottom:588.117681px;}
.y16{bottom:601.505966px;}
.y8e{bottom:607.607465px;}
.ya8{bottom:609.968403px;}
.y8d{bottom:620.134891px;}
.y15{bottom:621.341057px;}
.y8c{bottom:622.518314px;}
.ya7{bottom:624.594975px;}
.ya5{bottom:637.398647px;}
.ya6{bottom:639.221548px;}
.y8b{bottom:639.539552px;}
.y30{bottom:641.176148px;}
.y14{bottom:645.713325px;}
.y8a{bottom:652.066978px;}
.y89{bottom:654.450401px;}
.y13{bottom:665.548416px;}
.y88{bottom:671.471640px;}
.y87{bottom:673.855063px;}
.ya4{bottom:676.506702px;}
.y2f{bottom:680.846330px;}
.y12{bottom:685.383507px;}
.y86{bottom:690.876302px;}
.y85{bottom:693.259725px;}
.y2e{bottom:700.681422px;}
.y11{bottom:705.218598px;}
.y84{bottom:710.280963px;}
.y83{bottom:712.664386px;}
.ya3{bottom:719.898172px;}
.y2d{bottom:720.516513px;}
.yf{bottom:725.053689px;}
.y10{bottom:728.437701px;}
.y82{bottom:729.685625px;}
.ya2{bottom:734.524745px;}
.y2b{bottom:740.351604px;}
.y81{bottom:742.213051px;}
.y2c{bottom:743.735615px;}
.ya1{bottom:749.151318px;}
.y80{bottom:754.740477px;}
.y7f{bottom:757.123900px;}
.y2a{bottom:760.186695px;}
.ya0{bottom:763.777891px;}
.ye{bottom:764.723872px;}
.y7e{bottom:774.145139px;}
.y9f{bottom:778.404463px;}
.yd{bottom:784.558963px;}
.y9c{bottom:784.872149px;}
.y7d{bottom:786.672565px;}
.y7c{bottom:789.055988px;}
.y9e{bottom:793.031036px;}
.yc{bottom:804.394054px;}
.y9b{bottom:805.834708px;}
.y7b{bottom:806.077226px;}
.y9d{bottom:807.657609px;}
.y7a{bottom:818.604652px;}
.y79{bottom:820.988075px;}
.yb{bottom:824.229145px;}
.y78{bottom:838.009314px;}
.ya{bottom:844.064236px;}
.y9a{bottom:844.942762px;}
.y77{bottom:850.536740px;}
.y76{bottom:852.920163px;}
.y9{bottom:863.899328px;}
.y29{bottom:867.283339px;}
.y75{bottom:869.941402px;}
.y74{bottom:872.324825px;}
.y8{bottom:883.734419px;}
.y73{bottom:889.346063px;}
.y72{bottom:891.729486px;}
.y71{bottom:908.750725px;}
.y70{bottom:921.278151px;}
.y6f{bottom:923.661574px;}
.y6e{bottom:940.682813px;}
.y6d{bottom:943.066236px;}
.y5{bottom:951.938223px;}
.y98{bottom:953.308209px;}
.y6c{bottom:960.087474px;}
.y6b{bottom:962.470897px;}
.y97{bottom:974.270769px;}
.y99{bottom:976.093670px;}
.y6a{bottom:979.492136px;}
.y69{bottom:992.019562px;}
.y68{bottom:994.402985px;}
.y67{bottom:1011.424224px;}
.y96{bottom:1013.378823px;}
.y66{bottom:1013.807647px;}
.y65{bottom:1030.828885px;}
.y64{bottom:1033.212308px;}
.y63{bottom:1050.233547px;}
.y62{bottom:1052.616970px;}
.y61{bottom:1069.638209px;}
.y60{bottom:1072.021632px;}
.y5f{bottom:1089.042870px;}
.y5e{bottom:1101.570296px;}
.y5d{bottom:1103.953719px;}
.y95{bottom:1113.831113px;}
.y5c{bottom:1120.974958px;}
.y94{bottom:1128.457686px;}
.y4{bottom:1133.097652px;}
.y5b{bottom:1133.502384px;}
.y92{bottom:1141.261358px;}
.y93{bottom:1143.084259px;}
.y5a{bottom:1146.029810px;}
.y2{bottom:1158.152504px;}
.y59{bottom:1158.557236px;}
.y3{bottom:1161.536515px;}
.y58{bottom:1171.084662px;}
.y90{bottom:1182.287072px;}
.y1{bottom:1183.207356px;}
.y57{bottom:1183.616906px;}
.y56{bottom:1185.995511px;}
.y35{bottom:1205.048441px;}
.y91{bottom:1234.184343px;}
.y36{bottom:1254.671503px;}
.y7{bottom:1273.438551px;}
.y34{bottom:1299.747751px;}
.y6{bottom:1299.760600px;}
.hb{height:16.738281px;}
.hc{height:20.085938px;}
.hf{height:20.109375px;}
.he{height:21.785156px;}
.h3{height:23.433594px;}
.hd{height:26.812500px;}
.h12{height:30.128906px;}
.ha{height:30.164062px;}
.h7{height:31.802734px;}
.h6{height:31.839844px;}
.h11{height:33.476562px;}
.h4{height:40.171875px;}
.h2{height:40.218750px;}
.h9{height:50.214844px;}
.h5{height:50.273438px;}
.h10{height:1176.453788px;}
.h8{height:1190.105470px;}
.h1{height:1278.439885px;}
.h0{height:1352.056179px;}
.w3{width:901.011024px;}
.w2{width:901.814064px;}
.w1{width:905.829265px;}
.w0{width:956.000000px;}
.x0{left:27.303364px;}
.x19{left:30.525161px;}
.x16{left:36.713389px;}
.x3{left:122.913322px;}
.x17{left:212.845786px;}
.x8{left:228.551645px;}
.x6{left:230.514275px;}
.x7{left:237.441299px;}
.x9{left:240.178060px;}
.x4{left:257.817639px;}
.x5{left:269.444054px;}
.xa{left:285.122610px;}
.xb{left:296.749025px;}
.x1{left:339.119028px;}
.x2{left:351.615938px;}
.xc{left:374.888041px;}
.x18{left:394.715102px;}
.x15{left:427.798749px;}
.x11{left:471.482526px;}
.x12{left:478.409550px;}
.xd{left:503.284521px;}
.xf{left:511.146284px;}
.xe{left:514.910936px;}
.x10{left:522.772699px;}
.x13{left:548.221041px;}
.x14{left:559.847456px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-5.754807pt;}
._2{margin-left:-3.506674pt;}
._3{margin-left:-2.231520pt;}
._1{margin-left:-1.036063pt;}
._4{width:1.275154pt;}
._a{width:5.113900pt;}
._b{width:6.136680pt;}
._e{width:7.156139pt;}
._c{width:8.129108pt;}
._8{width:8.999138pt;}
._7{width:9.892404pt;}
._f{width:10.971639pt;}
._0{width:11.835025pt;}
._6{width:14.395296pt;}
._9{width:15.345021pt;}
._d{width:576.246770pt;}
.fs5{font-size:16.603570pt;}
.fs6{font-size:19.924285pt;}
.fs8{font-size:21.584642pt;}
.fs1{font-size:23.244999pt;}
.fs7{font-size:26.565713pt;}
.fs4{font-size:29.886427pt;}
.fs3{font-size:31.546784pt;}
.fs9{font-size:33.207141pt;}
.fs0{font-size:39.848569pt;}
.fs2{font-size:49.810711pt;}
.y54{bottom:32.278667pt;}
.y0{bottom:39.333333pt;}
.yb7{bottom:40.866667pt;}
.y53{bottom:42.678667pt;}
.y52{bottom:53.078667pt;}
.yb6{bottom:63.134667pt;}
.y51{bottom:63.478667pt;}
.y50{bottom:73.878667pt;}
.y4f{bottom:84.278667pt;}
.y4e{bottom:94.678667pt;}
.y4d{bottom:105.078667pt;}
.y33{bottom:112.666667pt;}
.y55{bottom:117.424000pt;}
.y8f{bottom:124.000000pt;}
.yb5{bottom:142.125333pt;}
.yb2{bottom:229.421333pt;}
.yb4{bottom:238.861333pt;}
.yb1{bottom:246.824000pt;}
.y28{bottom:248.590667pt;}
.yb3{bottom:251.004000pt;}
.y26{bottom:265.057333pt;}
.y27{bottom:267.866667pt;}
.y24{bottom:281.524000pt;}
.yb0{bottom:281.957333pt;}
.y25{bottom:284.333333pt;}
.y23{bottom:297.990667pt;}
.y22{bottom:314.457333pt;}
.y4c{bottom:333.577333pt;}
.y21{bottom:334.690667pt;}
.y4b{bottom:342.245333pt;}
.y4a{bottom:345.054667pt;}
.y20{bottom:351.157333pt;}
.yaf{bottom:354.408000pt;}
.y49{bottom:356.509333pt;}
.y48{bottom:359.318667pt;}
.yae{bottom:366.550667pt;}
.y1f{bottom:367.624000pt;}
.y47{bottom:370.773333pt;}
.yab{bottom:371.920000pt;}
.yad{bottom:378.693333pt;}
.y46{bottom:379.441333pt;}
.y1e{bottom:384.090667pt;}
.y45{bottom:388.109333pt;}
.yaa{bottom:389.322667pt;}
.yac{bottom:390.836000pt;}
.y44{bottom:390.918667pt;}
.y1d{bottom:400.557333pt;}
.y43{bottom:402.373333pt;}
.y42{bottom:405.182667pt;}
.y41{bottom:416.637333pt;}
.y1c{bottom:417.024000pt;}
.y40{bottom:419.446667pt;}
.ya9{bottom:421.789333pt;}
.y3f{bottom:430.901333pt;}
.y1b{bottom:433.490667pt;}
.y3e{bottom:433.710667pt;}
.y3d{bottom:445.165333pt;}
.y1a{bottom:449.957333pt;}
.y32{bottom:452.766667pt;}
.y3c{bottom:453.833333pt;}
.y3b{bottom:462.501333pt;}
.y18{bottom:466.424000pt;}
.y19{bottom:469.233333pt;}
.y3a{bottom:471.169333pt;}
.y39{bottom:473.978667pt;}
.y17{bottom:482.890667pt;}
.y38{bottom:485.433333pt;}
.y31{bottom:485.700000pt;}
.y37{bottom:488.242667pt;}
.y16{bottom:499.357333pt;}
.y8e{bottom:504.422667pt;}
.ya8{bottom:506.382667pt;}
.y8d{bottom:514.822667pt;}
.y15{bottom:515.824000pt;}
.y8c{bottom:516.801333pt;}
.ya7{bottom:518.525333pt;}
.ya5{bottom:529.154667pt;}
.ya6{bottom:530.668000pt;}
.y8b{bottom:530.932000pt;}
.y30{bottom:532.290667pt;}
.y14{bottom:536.057333pt;}
.y8a{bottom:541.332000pt;}
.y89{bottom:543.310667pt;}
.y13{bottom:552.524000pt;}
.y88{bottom:557.441333pt;}
.y87{bottom:559.420000pt;}
.ya4{bottom:561.621333pt;}
.y2f{bottom:565.224000pt;}
.y12{bottom:568.990667pt;}
.y86{bottom:573.550667pt;}
.y85{bottom:575.529333pt;}
.y2e{bottom:581.690667pt;}
.y11{bottom:585.457333pt;}
.y84{bottom:589.660000pt;}
.y83{bottom:591.638667pt;}
.ya3{bottom:597.644000pt;}
.y2d{bottom:598.157333pt;}
.yf{bottom:601.924000pt;}
.y10{bottom:604.733333pt;}
.y82{bottom:605.769333pt;}
.ya2{bottom:609.786667pt;}
.y2b{bottom:614.624000pt;}
.y81{bottom:616.169333pt;}
.y2c{bottom:617.433333pt;}
.ya1{bottom:621.929333pt;}
.y80{bottom:626.569333pt;}
.y7f{bottom:628.548000pt;}
.y2a{bottom:631.090667pt;}
.ya0{bottom:634.072000pt;}
.ye{bottom:634.857333pt;}
.y7e{bottom:642.678667pt;}
.y9f{bottom:646.214667pt;}
.yd{bottom:651.324000pt;}
.y9c{bottom:651.584000pt;}
.y7d{bottom:653.078667pt;}
.y7c{bottom:655.057333pt;}
.y9e{bottom:658.357333pt;}
.yc{bottom:667.790667pt;}
.y9b{bottom:668.986667pt;}
.y7b{bottom:669.188000pt;}
.y9d{bottom:670.500000pt;}
.y7a{bottom:679.588000pt;}
.y79{bottom:681.566667pt;}
.yb{bottom:684.257333pt;}
.y78{bottom:695.697333pt;}
.ya{bottom:700.724000pt;}
.y9a{bottom:701.453333pt;}
.y77{bottom:706.097333pt;}
.y76{bottom:708.076000pt;}
.y9{bottom:717.190667pt;}
.y29{bottom:720.000000pt;}
.y75{bottom:722.206667pt;}
.y74{bottom:724.185333pt;}
.y8{bottom:733.657333pt;}
.y73{bottom:738.316000pt;}
.y72{bottom:740.294667pt;}
.y71{bottom:754.425333pt;}
.y70{bottom:764.825333pt;}
.y6f{bottom:766.804000pt;}
.y6e{bottom:780.934667pt;}
.y6d{bottom:782.913333pt;}
.y5{bottom:790.278667pt;}
.y98{bottom:791.416000pt;}
.y6c{bottom:797.044000pt;}
.y6b{bottom:799.022667pt;}
.y97{bottom:808.818667pt;}
.y99{bottom:810.332000pt;}
.y6a{bottom:813.153333pt;}
.y69{bottom:823.553333pt;}
.y68{bottom:825.532000pt;}
.y67{bottom:839.662667pt;}
.y96{bottom:841.285333pt;}
.y66{bottom:841.641333pt;}
.y65{bottom:855.772000pt;}
.y64{bottom:857.750667pt;}
.y63{bottom:871.881333pt;}
.y62{bottom:873.860000pt;}
.y61{bottom:887.990667pt;}
.y60{bottom:889.969333pt;}
.y5f{bottom:904.100000pt;}
.y5e{bottom:914.500000pt;}
.y5d{bottom:916.478667pt;}
.y95{bottom:924.678667pt;}
.y5c{bottom:930.609333pt;}
.y94{bottom:936.821333pt;}
.y4{bottom:940.673333pt;}
.y5b{bottom:941.009333pt;}
.y92{bottom:947.450667pt;}
.y93{bottom:948.964000pt;}
.y5a{bottom:951.409333pt;}
.y2{bottom:961.473333pt;}
.y59{bottom:961.809333pt;}
.y3{bottom:964.282667pt;}
.y58{bottom:972.209333pt;}
.y90{bottom:981.509333pt;}
.y1{bottom:982.273333pt;}
.y57{bottom:982.613333pt;}
.y56{bottom:984.588000pt;}
.y35{bottom:1000.405333pt;}
.y91{bottom:1024.593333pt;}
.y36{bottom:1041.601333pt;}
.y7{bottom:1057.181333pt;}
.y34{bottom:1079.022667pt;}
.y6{bottom:1079.033333pt;}
.hb{height:13.895762pt;}
.hc{height:16.674914pt;}
.hf{height:16.694371pt;}
.he{height:18.085569pt;}
.h3{height:19.454066pt;}
.hd{height:22.259162pt;}
.h12{height:25.012371pt;}
.ha{height:25.041557pt;}
.h7{height:26.401947pt;}
.h6{height:26.432754pt;}
.h11{height:27.791523pt;}
.h4{height:33.349828pt;}
.h2{height:33.388742pt;}
.h9{height:41.687285pt;}
.h5{height:41.735928pt;}
.h10{height:976.666667pt;}
.h8{height:988.000000pt;}
.h1{height:1061.333333pt;}
.h0{height:1122.448000pt;}
.w3{width:748.000000pt;}
.w2{width:748.666667pt;}
.w1{width:752.000000pt;}
.w0{width:793.650667pt;}
.x0{left:22.666667pt;}
.x19{left:25.341333pt;}
.x16{left:30.478667pt;}
.x3{left:102.040000pt;}
.x17{left:176.700000pt;}
.x8{left:189.738667pt;}
.x6{left:191.368000pt;}
.x7{left:197.118667pt;}
.x9{left:199.390667pt;}
.x4{left:214.034667pt;}
.x5{left:223.686667pt;}
.xa{left:236.702667pt;}
.xb{left:246.354667pt;}
.x1{left:281.529333pt;}
.x2{left:291.904000pt;}
.xc{left:311.224000pt;}
.x18{left:327.684000pt;}
.x15{left:355.149333pt;}
.x11{left:391.414667pt;}
.x12{left:397.165333pt;}
.xd{left:417.816000pt;}
.xf{left:424.342667pt;}
.xe{left:427.468000pt;}
.x10{left:433.994667pt;}
.x13{left:455.121333pt;}
.x14{left:464.773333pt;}
}
